<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1520397425686'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='380'>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.product.default' version='1.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='2574'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201602091430'>
      <properties size='1'>
        <property name='download.size' value='29148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.email' version='1.2.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='10476'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.paho.client.mqttv3' version='1.1.0'>
      <properties size='1'>
        <property name='download.size' value='208959'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v201303031735'>
      <properties size='1'>
        <property name='download.size' value='55198'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.ui.areapanel' version='3.1.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='23209'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.reader.kblog' version='4.5.7.201803060502'>
      <properties size='1'>
        <property name='download.size' value='28819'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.2.101.v20170206-1129'>
      <properties size='1'>
        <property name='download.size' value='152399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.6.1.v20161113-2349'>
      <properties size='1'>
        <property name='download.size' value='66579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.1.200.v20160506-0804'>
      <properties size='1'>
        <property name='download.size' value='50089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.6.1.v20160815-1406'>
      <properties size='1'>
        <property name='download.size' value='133114'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.core.diirt.feature' version='0.0.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='1302'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.700.v20160102-2223'>
      <properties size='1'>
        <property name='download.size' value='64629'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.rdb' version='1.6.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='18325'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.rcp' version='5.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='55232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.validation' version='2.1.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='137383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jdbc' version='1.4.0.201711060726'>
      <properties size='1'>
        <property name='download.size' value='7063685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='10126'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.validation' version='1.2.700.v201508251749'>
      <properties size='1'>
        <property name='download.size' value='421328'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.help' version='3.2.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='55953'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.perspectives.feature' version='0.0.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='988'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.graphene' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='273794'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.support.diirt-ca' version='3.1.8.20180305103231'>
      <properties size='1'>
        <property name='download.size' value='66189'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='362968'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.utilities.feature' version='3.2.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='899'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatechecker' version='1.1.300.v20161124-1529'>
      <properties size='1'>
        <property name='download.size' value='18499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logging.ui' version='3.2.2.201803050132'>
      <properties size='1'>
        <property name='download.size' value='154296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare' version='3.7.1.v20170103-1805'>
      <properties size='1'>
        <property name='download.size' value='799573'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.6.0.v20160511-1747'>
      <properties size='1'>
        <property name='download.size' value='354911'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.base' version='4.1.2.v20170301-0400'>
      <properties size='1'>
        <property name='download.size' value='430016'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.6.0.v20160412-0910'>
      <properties size='1'>
        <property name='download.size' value='204409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.security.ui' version='1.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='28011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.examples' version='5.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1379836'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.svggen' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='242031'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.0.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='23347'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.gef' version='3.11.0.201606061308'>
      <properties size='1'>
        <property name='download.size' value='999341'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.annunciator' version='4.0.101.201803050138'>
      <properties size='1'>
        <property name='download.size' value='48188'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.4.100.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='585105'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.ext.awt' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='580163'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.display.pvtable.feature' version='4.1.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='847'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.3.0.v201308270617'>
      <properties size='1'>
        <property name='download.size' value='109753'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.12.0.v20160420-0247'>
      <properties size='1'>
        <property name='download.size' value='18266'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.startup.helper' version='3.1.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='13177'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.vtype.pv' version='4.5.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='140514'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.simplepv.pvmanager' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='15599'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.7.0.v20160419-0705'>
      <properties size='1'>
        <property name='download.size' value='345037'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.pvaccess' version='5.1.1'>
      <properties size='1'>
        <property name='download.size' value='476335'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='356012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.14.1.v20160829-0832'>
      <properties size='1'>
        <property name='download.size' value='191811'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jms' version='5.4.2.201709191044'>
      <properties size='1'>
        <property name='download.size' value='15004418'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.hibernate.ui' version='1.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='9174'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.4.100.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='73322'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.0.600.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='96069'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.json-api' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='19754'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-vtype' version='3.1.8.20180305103231'>
      <properties size='1'>
        <property name='download.size' value='29085'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.csdata' version='3.2.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='6809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.vtype' version='2.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='25093'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.mail.javax.mail' version='1.5.2'>
      <properties size='1'>
        <property name='download.size' value='571102'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.servicelocator' version='1.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='9987'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.util' version='3.1.8.20180305103231'>
      <properties size='1'>
        <property name='download.size' value='101105'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.400.v20150715-1528'>
      <properties size='1'>
        <property name='download.size' value='87766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.core' version='3.8.0.v20160418-1534'>
      <properties size='1'>
        <property name='download.size' value='426162'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.5.0'>
      <properties size='1'>
        <property name='download.size' value='208700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.8.0.v20160509-0411'>
      <properties size='1'>
        <property name='download.size' value='111093'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.108.1.v20160929-1045'>
      <properties size='1'>
        <property name='download.size' value='396072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.pvmanager.formula' version='1.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='11154'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.1.201.v20161115-1927'>
      <properties size='1'>
        <property name='download.size' value='43703'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.200.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='26379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.6.0.v20160503-1849'>
      <properties size='1'>
        <property name='download.size' value='269227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.environment' version='1.0.400.v200912181831'>
      <properties size='1'>
        <property name='download.size' value='47126'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.python.jython' version='2.7.0.release'>
      <properties size='1'>
        <property name='download.size' value='37282967'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.3.0.v20160419-1720'>
      <properties size='1'>
        <property name='download.size' value='36017'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.2.100.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='75287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='0.10.0.v201209301036'>
      <properties size='1'>
        <property name='download.size' value='79641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.vtype-json' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='18580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.service-jdbc' version='3.1.8.20180305103230'>
      <properties size='1'>
        <property name='download.size' value='14570'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.11.1.v20161107-2032'>
      <properties size='1'>
        <property name='download.size' value='882701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.pvdata' version='6.1.1'>
      <properties size='1'>
        <property name='download.size' value='294073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.file' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='12926'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.workspace' version='4.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='11157'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.msghist.opiwidget' version='1.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='222729'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-extra' version='3.1.8.20180305103230'>
      <properties size='1'>
        <property name='download.size' value='34576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.ui.refactoring' version='3.8.0.v20160518-1817'>
      <properties size='1'>
        <property name='download.size' value='503766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.simplepv' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='19795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net.linux.x86_64' version='1.2.0.v20160323-1650'>
      <properties size='1'>
        <property name='download.size' value='39432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.3.200.v20160421-0324'>
      <properties size='1'>
        <property name='download.size' value='134293'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient4.feature' version='3.13.2.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='27504'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.4.100.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='96264'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.6.0.v20160427-0852'>
      <properties size='1'>
        <property name='download.size' value='196421'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.openfile' version='4.5.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='7773'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.screenshot' version='1.3.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1313643'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.util' version='4.0.2.201803050132'>
      <properties size='1'>
        <property name='download.size' value='196563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete' version='3.2.13.201803050132'>
      <properties size='1'>
        <property name='download.size' value='262054'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.display.pvtable' version='4.4.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='210125'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.reader' version='4.2.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='13500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.400.v20150715-1528'>
      <properties size='1'>
        <property name='download.size' value='46410'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.ui.alarmtable.opiwidget' version='1.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='38555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.12.0.v201504281640'>
      <properties size='1'>
        <property name='download.size' value='291025'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.alarm.beast.ui.feature' version='4.1.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1410'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.simplepv.vtypepv' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='9139'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.500.v20130404-1337'>
      <properties size='1'>
        <property name='download.size' value='77932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.diirt.datasource.info' version='0.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='58530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.8.0.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='109534'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.fx.javafx' version='2.2.0.201508240501'>
      <properties size='1'>
        <property name='download.size' value='145688'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.12.0.v20160420-0247'>
      <properties size='1'>
        <property name='download.size' value='230424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.3.300.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='104577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.rdb' version='4.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='7703'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.support.diirt-cf' version='3.1.8.20180305103230'>
      <properties size='1'>
        <property name='download.size' value='14672'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.5.0.v20151127-1241'>
      <properties size='1'>
        <property name='download.size' value='11738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='126755'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.treemodel' version='1.3.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='21559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.2.100.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='233445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.105.3.v20170228-0512'>
      <properties size='1'>
        <property name='download.size' value='19651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.xygraph.rcp' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='5037'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.pvmanager.ui.toolbox' version='3.2.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='91556'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.editors' version='3.10.1.v20161106-1856'>
      <properties size='1'>
        <property name='download.size' value='612214'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='1.5.3.v20170228-0512'>
      <properties size='1'>
        <property name='download.size' value='20302'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.applications.opibuilder.feature' version='5.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1566'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='18205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.runtime' version='3.5.2'>
      <properties size='1'>
        <property name='download.size' value='170035'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.3.203.v20170131-1444'>
      <properties size='1'>
        <property name='download.size' value='18788'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.hibernate' version='1.0.0.201704101144'>
      <properties size='1'>
        <property name='download.size' value='6041503'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.extras.feature' version='1.2.203.v20170131-1444'>
      <properties size='1'>
        <property name='download.size' value='18310'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang' version='2.6.0.v201404270220'>
      <properties size='1'>
        <property name='download.size' value='298623'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.12.0.v20160420-0247'>
      <properties size='1'>
        <property name='download.size' value='357670'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.12.2.v20170113-2113'>
      <properties size='1'>
        <property name='download.size' value='1087190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.300.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='37428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.pvmanager.ui' version='3.2.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='10181'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.1.300.v20150803-1225'>
      <properties size='1'>
        <property name='download.size' value='186036'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.7.0.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='63528'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper' version='1.0.500.v20150119-1358'>
      <properties size='1'>
        <property name='download.size' value='28120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.6.0.v20160503-1849'>
      <properties size='1'>
        <property name='download.size' value='122203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.jetty' version='3.3.0.v20160324-1850'>
      <properties size='1'>
        <property name='download.size' value='29927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.ui.alarmtable' version='4.1.2.201803050138'>
      <properties size='1'>
        <property name='download.size' value='94698'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.ui.alarmtree' version='3.0.2.201803050138'>
      <properties size='1'>
        <property name='download.size' value='60465'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.chart' version='3.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='150896'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.300.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='122479'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.trends.databrowser2.feature' version='4.1.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1342'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='18.0.0.v20161115-1643'>
      <properties size='1'>
        <property name='download.size' value='2392454'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='105193'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='158140'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.300.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='25987'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.reconciler.dropins' version='1.1.400.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='49357'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.graphene' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='127965'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.msghist' version='4.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='307829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.perspectives' version='0.0.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='22527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.11.0.v20160420-0247'>
      <properties size='1'>
        <property name='download.size' value='87096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.swt.gtk' version='1.0.100.v20160301-1001'>
      <properties size='1'>
        <property name='download.size' value='10605'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.graphene.opiwidgets' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='35747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.10.1.v20160818-1626'>
      <properties size='1'>
        <property name='download.size' value='667595'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.diirt.datasource' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='31633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.security' version='1.1.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='36720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-file' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='24111'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.3.3.v201411290715'>
      <properties size='1'>
        <property name='download.size' value='318024'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diag.postanalyser' version='3.2.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='444273'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='458691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.search' version='3.11.1.v20161113-1700'>
      <properties size='1'>
        <property name='download.size' value='510112'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.archive.reader.rdb.feature' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='805'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='16996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.ui.rcp' version='1.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='5834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.speech' version='1.3.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='9279497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.sysmon' version='3.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='23377'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.graphene.feature' version='3.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='873'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.kek.product.configuration.feature' version='4.5.7.201803060502'>
      <properties size='1'>
        <property name='download.size' value='1006'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.reader.appliance' version='1.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='782968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.widgets' version='2.1.4.201803050138'>
      <properties size='1'>
        <property name='download.size' value='504172'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.trends.databrowser2' version='4.2.4.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1130399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.vtype' version='3.1.8.20180305103231'>
      <properties size='1'>
        <property name='download.size' value='132747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diag.epics.pvmanager.pvtree' version='3.2.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='185084'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.2.200.v20150715-1528'>
      <properties size='1'>
        <property name='download.size' value='109600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.java' version='3.3.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='16096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.5.100.v20160418-1621'>
      <properties size='1'>
        <property name='download.size' value='91504'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.200.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='129652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.startup' version='3.2.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='26010'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.project.facet.core' version='1.4.300.v201111030423'>
      <properties size='1'>
        <property name='download.size' value='363922'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.glassfish' version='2.2.2.v201501141630'>
      <properties size='1'>
        <property name='download.size' value='2435771'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diirt.util.core.preferences' version='1.0.2.201803050132'>
      <properties size='1'>
        <property name='download.size' value='35014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.quicklinks' version='1.0.0.v20160515-0255'>
      <properties size='1'>
        <property name='download.size' value='24073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diirt.util' version='1.0.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='9650'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.trends.databrowser2.opiwidget.feature' version='3.2.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1106'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient4.ssl.feature' version='1.1.0.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='27415'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.batik' version='1.1.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='54326'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.fx.ui.workbench3' version='2.1.0.201508240501'>
      <properties size='1'>
        <property name='download.size' value='9082'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.5.100.v20160504-1419'>
      <properties size='1'>
        <property name='download.size' value='111152'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.archive.reader.appliance.feature' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='833'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.pvmanager.autocomplete.feature' version='1.0.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='875'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.500.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='28420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.1.300.v20160421-0324'>
      <properties size='1'>
        <property name='download.size' value='245107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.importexport' version='1.1.200.v20160521-1138'>
      <properties size='1'>
        <property name='download.size' value='121849'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.1.200.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='44424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.5.0'>
      <properties size='1'>
        <property name='download.size' value='479881'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.12.100.v20160517-1505'>
      <properties size='1'>
        <property name='download.size' value='259445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.dom.svg' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='747653'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.widgets.symbol' version='5.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='176695'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.4.200.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='77176'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.menu.app' version='3.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='19693'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.3.200.v20160324-1850'>
      <properties size='1'>
        <property name='download.size' value='34366'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.core.ui.feature' version='4.1.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='922'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.email.feature' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='874'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.6.0.v20160418-1534'>
      <properties size='1'>
        <property name='download.size' value='66969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.ui' version='4.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1441546'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.javafx' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='3593'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.4.0.v20160517-1624'>
      <properties size='1'>
        <property name='download.size' value='249245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='119392'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.8.102.v20170111-0801'>
      <properties size='1'>
        <property name='download.size' value='110627'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.dom' version='1.7.1.v201505191845'>
      <properties size='1'>
        <property name='download.size' value='159863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.1.100.v20160506-0759'>
      <properties size='1'>
        <property name='download.size' value='15378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='56.1.0.v201601250100'>
      <properties size='1'>
        <property name='download.size' value='11365876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.12.0.v20160420-0247'>
      <properties size='1'>
        <property name='download.size' value='1190945'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.8.1.v20161026-1531'>
      <properties size='1'>
        <property name='download.size' value='290885'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.12.3.v20170119-0935'>
      <properties size='1'>
        <property name='download.size' value='2384833'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.graphene.opiwidgets.feature' version='0.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='666'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.applications.pvmanager.diag.feature' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='813'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.service' version='3.1.8.20180305103231'>
      <properties size='1'>
        <property name='download.size' value='19715'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-file-json' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='4659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.13.100.v20160506-0759'>
      <properties size='1'>
        <property name='download.size' value='10954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.1.0.v20151127-1218'>
      <properties size='1'>
        <property name='download.size' value='47618'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='1.2.0.v20160229-1459'>
      <properties size='1'>
        <property name='download.size' value='385199'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.500.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='141186'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.pvmanager.ca' version='1.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='9691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.14.0.v20160211-1614'>
      <properties size='1'>
        <property name='download.size' value='27795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.singlesource' version='4.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='16018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.data' version='3.2.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='35247'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='512378'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.kek.product' version='4.5.7.201803060502'>
      <properties size='1'>
        <property name='download.size' value='157284'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.notifier' version='4.0.3.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1093578'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.7.0.v20160602-1307'>
      <properties size='1'>
        <property name='download.size' value='269916'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.eliza' version='3.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='22641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.0.0.v20160307-1318'>
      <properties size='1'>
        <property name='download.size' value='49755'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.core.platform.feature' version='0.0.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='956'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.jsp.jasper.registry' version='1.0.300.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='12190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.jms' version='1.1.3.201803050132'>
      <properties size='1'>
        <property name='download.size' value='62736'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.email.ui' version='1.0.3.201803050138'>
      <properties size='1'>
        <property name='download.size' value='55801'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.7.1.v20161220-1635'>
      <properties size='1'>
        <property name='download.size' value='348118'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='111144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.servicemix.bundles.poi' version='3.11.1.css2'>
      <properties size='1'>
        <property name='download.size' value='13123396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.channelfinder.cf-client-api' version='3.0.3'>
      <properties size='1'>
        <property name='download.size' value='78345'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logging' version='3.2.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='17630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.browser' version='3.5.2.v20161114-0210'>
      <properties size='1'>
        <property name='download.size' value='238107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='97382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.3.1.v20160808-1329'>
      <properties size='1'>
        <property name='download.size' value='185781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.fx.osgi' version='2.1.0.201508240501'>
      <properties size='1'>
        <property name='download.size' value='23377'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.ui' version='4.0.200.v20160510-0758'>
      <properties size='1'>
        <property name='download.size' value='508193'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.5.2.v20161116-1147'>
      <properties size='1'>
        <property name='download.size' value='328326'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.0.100.v20160509-1032'>
      <properties size='1'>
        <property name='download.size' value='54479'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.bridge' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='904489'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.resources' version='1.1.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='49917'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.3.100.v20150423-1351'>
      <properties size='1'>
        <property name='download.size' value='26242'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.1.100.v20160506-0759'>
      <properties size='1'>
        <property name='download.size' value='16800'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.xml' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='47495'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.imagelib' version='4.3.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1406089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.trends.databrowser2.opiwidget' version='4.1.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='16590'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.12.0.v20160606-1342'>
      <properties size='1'>
        <property name='download.size' value='75728'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.108.3.v20170216-1539'>
      <properties size='1'>
        <property name='download.size' value='4041043'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.alarm.beast.ui.alarmtable.opiwidget.feature' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='1093'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.core' version='1.2.0.v200908251833'>
      <properties size='1'>
        <property name='download.size' value='56243'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4' version='1.1.100.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='75702'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.user.ui' version='2.2.203.v20170131-1444'>
      <properties size='1'>
        <property name='download.size' value='18111'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='252201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0.v200911051830'>
      <properties size='1'>
        <property name='download.size' value='315491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.widgets.rcp' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='6824'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.alarm.diirt.datasource.feature' version='0.0.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='742'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util.gui' version='1.7.0.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='212351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.0.v20130327-1442'>
      <properties size='1'>
        <property name='download.size' value='25493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.widgets.rcp' version='3.1.3.201803050138'>
      <properties size='1'>
        <property name='download.size' value='33234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.5.100.v20160418-1621'>
      <properties size='1'>
        <property name='download.size' value='101190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.ui' version='3.2.13.201803050132'>
      <properties size='1'>
        <property name='download.size' value='90949'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.singlesource.rcp' version='4.0.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='9883'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-formula' version='3.1.8.20180305103231'>
      <properties size='1'>
        <property name='download.size' value='174507'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.apputil' version='3.0.2.201803050138'>
      <properties size='1'>
        <property name='download.size' value='63607'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86_64' version='1.1.401.v20161122-1740'>
      <properties size='1'>
        <property name='download.size' value='84816'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.6.201.v20161107-0337'>
      <properties size='1'>
        <property name='download.size' value='213276'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.clock' version='4.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='48374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-sample' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='243330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.themes' version='1.1.300.v20161107-1827'>
      <properties size='1'>
        <property name='download.size' value='47740'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.0.500.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='54805'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient4.ssl' version='1.1.0.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='14416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.csdata.clipboard' version='3.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='5210'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.jca' version='2.4.1'>
      <properties size='1'>
        <property name='download.size' value='435132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='9.3.9.v20160517'>
      <properties size='1'>
        <property name='download.size' value='159462'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.3.201.v20161025-1711'>
      <properties size='1'>
        <property name='download.size' value='51766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='0.10.0.v201212101605'>
      <properties size='1'>
        <property name='download.size' value='60225'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.4.100.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='207690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.14.1.v20170117-1415'>
      <properties size='1'>
        <property name='download.size' value='300388'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.examples' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='10879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.0.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='53442'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource' version='3.1.8.20180305103231'>
      <properties size='1'>
        <property name='download.size' value='189846'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.support.diirt-pva' version='3.1.8.20180305103231'>
      <properties size='1'>
        <property name='download.size' value='156042'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.11.100.v20160506-0804'>
      <properties size='1'>
        <property name='download.size' value='26000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro.universal' version='3.3.1.v20160829-1558'>
      <properties size='1'>
        <property name='download.size' value='2060031'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-sys' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='14741'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.3.0.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='19246'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.0.400.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='48561'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-graphene' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='51991'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.rtplot' version='1.6.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='173587'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.gtk.linux.x86_64' version='3.105.3.v20170228-0512'>
      <properties size='1'>
        <property name='download.size' value='2767604'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.1.200.v20150929-1405'>
      <properties size='1'>
        <property name='download.size' value='120794'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.6.1.v20160712-0927'>
      <properties size='1'>
        <property name='download.size' value='54696'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.archive.reader.kblog.feature' version='4.5.7.201803060502'>
      <properties size='1'>
        <property name='download.size' value='858'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diag.pvmanager.probe' version='2.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='148593'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.widgets.extra' version='2.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='60189'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk.scheduler' version='1.3.0.v20161124-1529'>
      <properties size='1'>
        <property name='download.size' value='119045'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-loc' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='9365'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.11.100.v20160509-1025'>
      <properties size='1'>
        <property name='download.size' value='50737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.0.200.v20160504-1419'>
      <properties size='1'>
        <property name='download.size' value='244042'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='1'>
        <property name='download.size' value='241956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder' version='5.1.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='6612311'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.6.101.v20161006-1120'>
      <properties size='1'>
        <property name='download.size' value='437132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.trends.databrowser2.rcp' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='2293'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.analysis' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='908681'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.core.base.feature' version='0.0.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='907'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.2.100.v20160506-0759'>
      <properties size='1'>
        <property name='download.size' value='28151'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.parser' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='93936'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.0.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='15029'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.1.1.v201101211721'>
      <properties size='1'>
        <property name='download.size' value='73633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='0.10.0.v201209301215'>
      <properties size='1'>
        <property name='download.size' value='57040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.wst.common.frameworks' version='1.2.200.v201304241450'>
      <properties size='1'>
        <property name='download.size' value='117940'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.preferences' version='3.2.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='6392'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.menu' version='3.2.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='3579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.400.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='128908'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.lucene.core' version='3.5.0.v20120725-1805'>
      <properties size='1'>
        <property name='download.size' value='1550172'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.httpd' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='8379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.8.0.v20160509-1230'>
      <properties size='1'>
        <property name='download.size' value='120435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='55399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.editor' version='4.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='204983'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.6.100.v20160223-2218'>
      <properties size='1'>
        <property name='download.size' value='186860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.apputil.ui' version='3.2.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='222317'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.transcoder' version='1.7.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='142354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.kek.startup.intro' version='4.5.7.201803060502'>
      <properties size='1'>
        <property name='download.size' value='84028'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.5.1.v20170203-1100'>
      <properties size='1'>
        <property name='download.size' value='48157'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.1.100.v20150423-1455'>
      <properties size='1'>
        <property name='download.size' value='33007'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v201410161800'>
      <properties size='1'>
        <property name='download.size' value='105237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast' version='4.5.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='170424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.notifier.intro' version='3.2.4.201803050138'>
      <properties size='1'>
        <property name='download.size' value='7308'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.3.100.v20160509-1025'>
      <properties size='1'>
        <property name='download.size' value='80155'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.pvmanager.sim' version='1.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='18365'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.3.6.v201511171540'>
      <properties size='1'>
        <property name='download.size' value='864566'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.team.ui' version='3.8.0.v20160518-1906'>
      <properties size='1'>
        <property name='download.size' value='1536964'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.pvmanager.sys' version='1.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='10529'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help.webapp' version='3.8.0.v20160504-0839'>
      <properties size='1'>
        <property name='download.size' value='637639'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.reader.channelarchiver' version='3.2.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='159374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jdom' version='1.1.3'>
      <properties size='1'>
        <property name='download.size' value='152918'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.fx.target.rcp.feature' version='2.1.0.201509020608'>
      <properties size='1'>
        <property name='download.size' value='17386'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.opibuilder.widgets' version='4.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='944357'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.13.2.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='27510'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.12.1.v20161114-0210'>
      <properties size='1'>
        <property name='download.size' value='215924'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.pvmanager.widgets' version='3.2.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='105063'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.datasource-sim' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='58276'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.javafx.tools' version='3.1.8.20180305103229'>
      <properties size='1'>
        <property name='download.size' value='139620'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.service-exec' version='3.1.8.20180305103230'>
      <properties size='1'>
        <property name='download.size' value='13812'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.11.2.v20170220-1911'>
      <properties size='1'>
        <property name='download.size' value='1070493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='20106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.jms.ui' version='1.1.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='6877'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.rcp.feature' version='1.2.203.v20170131-1444'>
      <properties size='1'>
        <property name='download.size' value='18241'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.2.300.v20160419-0834'>
      <properties size='1'>
        <property name='download.size' value='36213'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.10.v20160921-1923'>
      <properties size='1'>
        <property name='download.size' value='43580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.ui.menu.web' version='3.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='9541'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diirt.util.preferences' version='1.0.1.201803050132'>
      <properties size='1'>
        <property name='download.size' value='2307706'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.applications.utility.feature' version='1.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='969'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.swt.xygraph' version='2.0.5.201803050138'>
      <properties size='1'>
        <property name='download.size' value='435241'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.0.v20160823-2221'>
      <properties size='1'>
        <property name='download.size' value='19221'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.6.0.v201305230611'>
      <properties size='1'>
        <property name='download.size' value='257406'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.utility.product' version='1.3.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='140478'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logbook' version='3.1.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='24712'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.archive.reader.rdb' version='4.2.1.201803050138'>
      <properties size='1'>
        <property name='download.size' value='38355'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.8.1.v20161221-1651'>
      <properties size='1'>
        <property name='download.size' value='115396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.4.400.v20160226-2036'>
      <properties size='1'>
        <property name='download.size' value='196894'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.core.utility.feature' version='4.1.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='1034'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.autocomplete.pvmanager.loc' version='1.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='13037'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.11.3.v20170209-1843'>
      <properties size='1'>
        <property name='download.size' value='1367994'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.10.100.v20160523-0836'>
      <properties size='1'>
        <property name='download.size' value='27497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='38584'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.csstudio.kek.product.feature' version='4.5.7.201803060502'>
      <properties size='1'>
        <property name='download.size' value='983'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.draw2d' version='3.9.101.201408150207'>
      <properties size='1'>
        <property name='download.size' value='570296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.500.v20160504-1450'>
      <properties size='1'>
        <property name='download.size' value='72608'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.3.0.v20160418-1534'>
      <properties size='1'>
        <property name='download.size' value='74341'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.debugging.jmsmonitor' version='4.0.0.201803050138'>
      <properties size='1'>
        <property name='download.size' value='111292'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.12.0.v20160420-0247'>
      <properties size='1'>
        <property name='download.size' value='18225'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.3.100.v20160427-2220'>
      <properties size='1'>
        <property name='download.size' value='343607'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diirt.help' version='1.0.0.201803050132'>
      <properties size='1'>
        <property name='download.size' value='18024'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
